/**
 * POPUP CONTAINER STYLES
 */
#popupMask {
	position: absolute;
	z-index: 900;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .5;
	filter: alpha(opacity=50);
	/* this hack is so it works in IE
	 * I find setting the color in the css gives me more flexibility 
	 * than the PNG solution.
	 */
	background-color: #333333;
	display:none;
}
#popupContainer {
	position: absolute;
	z-index: 901;
	top: 0px;
	left: 0px;
	display:none;
	padding: 0px;
}
#popupInner {
	border: 2px solid #000000;
	background-color: #ffffff;
}

#popupFrame {
	margin: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 202;
}
#popupTitleBar {
	background-color: #522E6B;
	color: #ffffff;
	font-weight: bold;
	height: 1.3em;
	padding: 5px;
	border-bottom: 2px solid #000000;
	border-top: 1px solid #A266CC;
	border-left: 1px solid #A266CC;
	border-right: 1px solid #36005B;
	position: relative;
	z-index: 203;
}
#popupTitle {
	float:left;
	font-size: 1.1em;
}

#popupControls {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 999;
	cursor: pointer;
	cursor: hand;
}
